---
boost: []
description: "<p><strong>Step into Fluxaland, the space between your previous life
  and the next! Also known as \"the land of the fluxgates,\" Fluxaland gives you three
  hours to reflect on your past life and prepare for your rebirth.<br><br>In this
  transformative journey, you will:<br></strong>✨ <strong>Collect physical body parts</strong>
  and shape your new identity through an interactive character creation system.<br>✨
  Gather words to weave into <strong>powerful spells</strong>, casting them for dramatic
  effects.<br>✨ <strong>Grow, Show, and Battle</strong> to craft your perfect new
  form!<br><br><strong>Extra information:</strong><br>\U0001F539 <strong>Wear comfortable
  clothing</strong>, preferably pants! This is a physically active game and we will
  be working with elastic straps around the limbs!&nbsp;<br>\U0001F539 <strong>Consent-first
  environment:</strong> No touching without permission—let’s keep it fun and safe
  for everyone.<br>\U0001F539 <strong>Content disclaimer:</strong> Balloons, potential
  accidental popping.</p><p><a target=\"_blank\" href=\"http://hello@zipspace.nl/\"><strong>RSVP</strong></a><strong>
  ︎</strong> If you would like to join the workshop, please sign up via email to
  <a target=\"_blank\" href=\"mailto:hello@zipspace.nl?subject=RSVP%20Fluxaland\"><strong>hello@zipspace.nl</strong></a><strong>
  </strong>as there are limited spots available.<br></p><p><strong>Costs</strong><br>€10</p><p><strong>Language</strong><br>English&nbsp;<br></p><p><strong>Dinner</strong><br>We’re
  serving a simple veggie/vegan dinner at <strong>18:00</strong>. Let us know via
  email if you’d like to join.<br></p><p><strong>Expertise level</strong><br><strong>No
  experience needed!</strong><br>No prior roleplay, drag, or gaming experience? No
  problem! FLUXALAND is a fun, welcoming, and low-barrier experience for anyone eager
  to reinvent themselves in a burst of color.</p><p><br><strong>︎︎︎ About </strong><a
  target=\"_blank\" href=\"https://derkover.com/\"><strong>Derk Over︎</strong></a><br><a
  target=\"_blank\" href=\"http:\">Derk Over (they/them) is a Netherlands based artist
  and designer who works in the fields of digital arts, queer performance and interaction
  design.<br>With a Master's from Sandberg Instituut (2017) their work examines the
  link between<br>fantasies and lived reality.<br><br>Derk states that the dreams
  and fantasies of marginalized sub-cultures are in itself a critique on normative
  culture. And as founder of theatre and game collective Queer Arcana, they enhance
  the visibility and crowdsourced imagination of queer gamers by overlapping subcultures
  and media.</a><br><br>This event is made possible with the financial support of
  <a target=\"_blank\" href=\"https://www.stimuleringsfonds.nl/\"><strong>Stimuleringsfonds</strong></a>.</p>"
end_datetime: 1746306000
id: 53
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 300
  name: FLUXALAND - A Drag Slam-Poetry Roleplaying Game!
  size: 57455
  url: fef086c4bce8cddea6b990766d0c1448.jpg
  width: 300
multidate: false
n_messages: 0
next: null
online_locations: ''
parent: null
parentId: null
place:
  address: 1e Pijnackerstraat 75 3035 GN Rotterdam
  id: 9
  latitude: null
  longitude: null
  name: .zip
plain_description: "Step into Fluxaland, the space between your previous life and
  the next! Also\nknown as \"the land of the fluxgates,\" Fluxaland gives you three
  hours to reflect\non your past life and prepare for your rebirth.\n\nIn this transformative
  journey, you will:\n✨ Collect physical body parts and shape your new identity through
  an interactive\ncharacter creation system.\n✨ Gather words to weave into powerful
  spells, casting them for dramatic effects.\n✨ Grow, Show, and Battle to craft your
  perfect new form!\n\nExtra information:\n\U0001F539 Wear comfortable clothing, preferably
  pants! This is a physically active game\nand we will be working with elastic straps
  around the limbs! \n\U0001F539 Consent-first environment: No touching without permission—let’s
  keep it fun\nand safe for everyone.\n\U0001F539 Content disclaimer: Balloons, potential
  accidental popping.\n\nRSVP [http://hello@zipspace.nl/] ︎ If you would like to
  join the workshop,\nplease sign up via email to hello@zipspace.nl\n[hello@zipspace.nl?subject=RSVP%20Fluxaland]
  as there are limited spots\navailable.\n\n\nCosts\n€10\n\nLanguage\nEnglish \n\n\nDinner\nWe’re
  serving a simple veggie/vegan dinner at 18:00. Let us know via email if\nyou’d like
  to join.\n\n\nExpertise level\nNo experience needed!\nNo prior roleplay, drag, or
  gaming experience? No problem! FLUXALAND is a fun,\nwelcoming, and low-barrier experience
  for anyone eager to reinvent themselves in\na burst of color.\n\n\n︎︎︎ About Derk
  Over︎ [https://derkover.com/]\nDerk Over (they/them) is a Netherlands based artist
  and designer who works in\nthe fields of digital arts, queer performance and interaction
  design.\nWith a Master's from Sandberg Instituut (2017) their work examines the
  link\nbetween\nfantasies and lived reality.\n\nDerk states that the dreams and fantasies
  of marginalized sub-cultures are in\nitself a critique on normative culture. And
  as founder of theatre and game\ncollective Queer Arcana, they enhance the visibility
  and crowdsourced\nimagination of queer gamers by overlapping subcultures and media.
  [http:]\n\nThis event is made possible with the financial support of Stimuleringsfonds\n[https://www.stimuleringsfonds.nl/]."
prev: extratonal-multispecies-festival-day-2
recurrent: null
resources: []
slug: fluxaland-a-drag-slam-poetry-roleplaying-gameg
start_datetime: 1746293400
tags:
- zip
- game
title: FLUXALAND - A Drag Slam-Poetry Roleplaying Game!g
---

<p><strong>Step into Fluxaland, the space between your previous life and the next! Also known as "the land of the fluxgates," Fluxaland gives you three hours to reflect on your past life and prepare for your rebirth.<br><br>In this transformative journey, you will:<br></strong>✨ <strong>Collect physical body parts</strong> and shape your new identity through an interactive character creation system.<br>✨ Gather words to weave into <strong>powerful spells</strong>, casting them for dramatic effects.<br>✨ <strong>Grow, Show, and Battle</strong> to craft your perfect new form!<br><br><strong>Extra information:</strong><br>🔹 <strong>Wear comfortable clothing</strong>, preferably pants! This is a physically active game and we will be working with elastic straps around the limbs!&nbsp;<br>🔹 <strong>Consent-first environment:</strong> No touching without permission—let’s keep it fun and safe for everyone.<br>🔹 <strong>Content disclaimer:</strong> Balloons, potential accidental popping.</p><p><a target="_blank" href="http://hello@zipspace.nl/"><strong>RSVP</strong></a><strong> ︎</strong> If you would like to join the workshop, please sign up via email to <a target="_blank" href="mailto:hello@zipspace.nl?subject=RSVP%20Fluxaland"><strong>hello@zipspace.nl</strong></a><strong> </strong>as there are limited spots available.<br></p><p><strong>Costs</strong><br>€10</p><p><strong>Language</strong><br>English&nbsp;<br></p><p><strong>Dinner</strong><br>We’re serving a simple veggie/vegan dinner at <strong>18:00</strong>. Let us know via email if you’d like to join.<br></p><p><strong>Expertise level</strong><br><strong>No experience needed!</strong><br>No prior roleplay, drag, or gaming experience? No problem! FLUXALAND is a fun, welcoming, and low-barrier experience for anyone eager to reinvent themselves in a burst of color.</p><p><br><strong>︎︎︎ About </strong><a target="_blank" href="https://derkover.com/"><strong>Derk Over︎</strong></a><br><a target="_blank" href="http:">Derk Over (they/them) is a Netherlands based artist and designer who works in the fields of digital arts, queer performance and interaction design.<br>With a Master's from Sandberg Instituut (2017) their work examines the link between<br>fantasies and lived reality.<br><br>Derk states that the dreams and fantasies of marginalized sub-cultures are in itself a critique on normative culture. And as founder of theatre and game collective Queer Arcana, they enhance the visibility and crowdsourced imagination of queer gamers by overlapping subcultures and media.</a><br><br>This event is made possible with the financial support of <a target="_blank" href="https://www.stimuleringsfonds.nl/"><strong>Stimuleringsfonds</strong></a>.</p>